Bug 253840 - 404 on http://fedoraproject.org/projects/mock/releases/
404 on http://fedoraproject.org/projects/mock/releases/
Status: CLOSED CURRENTRELEASE
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Clark Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 06:58 EDT by Sylvain Pasche
Modified: 2013-01-09 23:24 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 15:34:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sylvain Pasche 2007-08-22 06:58:48 EDT
The spec and the wiki (http://fedoraproject.org/wiki/Projects/Mock) should also
be updated, in case the tarballs have a new home.

Off topic: Do the build servers look at the Source: tag in the spec when
building the packages? I'm wondering if the next mock build will break if it
can't find the upstream sources.
Comment 1 Clark Williams 2008-03-07 15:34:56 EST
Mock specfile updated to point to 
https://fedorahosted.org/mock/attachment/wiki/MockTarballs



Note You need to log in before you can comment on or make changes to this bug.